Subject: I-D ACTION:draft-vasseur-mpls-backup-computation-00.txt

From: [email-masked]
Date: Thu, 27 Jun 2002 06:39:03 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: MPLS Traffic Engineering Fast reroute: backup tunnel 
                          path computation for bandwidth protection
	Author(s)	: J. Vasseur et al.
	Filename	: draft-vasseur-mpls-backup-computation-00.txt
	Pages		: 43
	Date		: 26-Jun-02
	
This draft proposes an efficient model called ''Facility based 
computation model'' for computing bypass tunnels paths in the context of 
the MPLS TE Fast Reroute, while allowing bandwidth sharing between 
backup tunnel protecting independent resources. Both a centralized and 
a distributed path computation scenarios are described. The required 
signaling extensions are also addressed in the draft.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-vasseur-mpls-backup-computation-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-vasseur-mpls-backup-computation-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-vasseur-mpls-backup-computation-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Jean Philippe Vasseur <[email-masked]>
Date: Thu, 27 Jun 2002 17:34:22 +0200

Hi,

This draft proposes a model for the backup tunnel computation to provide 
bandwidth guaranty with MPLS TE Fast Reroute. This gives to FRR the 
capability to provide not only a fast convergence but also bandwidth 
guaranties while making an efficient backup bandwidth usage.

Altough this draft fits in CCAMP, I'm copying CCAMP as some aspects may be 
related to the ongoing protection/restoration work done in CCAMP.

Any comment is of course very welcome.

Thanks.

JP.

>To: IETF-Announce:;
>CC: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-vasseur-mpls-backup-computation-00.txt
>Date: Thu, 27 Jun 2002 06:39:03 -0400
>Sender: [email-masked]
>
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-vasseur-mpls-backup-computation-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-vasseur-mpls-backup-computation-00.txt>

---

From: Jean Philippe Vasseur <[email-masked]>
Date: Fri, 28 Jun 2002 11:18:19 +0200

Hi,

Sorry for the confusion ... I meant:

"Although, this draft fits in MPLS WG, I'm copying CCAMP as some aspects 
are related to the ongoing protection/restoration work done in CCAMP".

And we're still interested by your comments, thanks.

JP.

>Date: Thu, 27 Jun 2002 17:34:22 +0200
>To: [email-masked]
>From: Jean Philippe Vasseur <[email-masked]>
>Subject: Fwd: I-D ACTION:draft-vasseur-mpls-backup-computation-00.txt
>Cc: [email-masked]
>
>Hi,
>
>>         "FILE 
>> /internet-drafts/draft-vasseur-mpls-backup-computation-00.txt".
>>